<?xml version="1.0" encoding="utf-8"?>
<component size="592,205" extention="Button">
  <displayList>
    <image id="n0_m0oh" name="n0" src="m0ohs" fileName="img/lobby_btn.png" xy="0,0"/>
    <image id="n3_wgo4" name="n3" src="wgo417" fileName="img/lobby_btn_t.png" xy="95,66"/>
    <graph id="n2_n76n" name="btn_parent" xy="191,83" size="1,1" type="rect"/>
    <text id="n1_m0oh" name="title" xy="187,23" pivot="0.5,0.5" size="10,72" fontSize="54" color="#7b3d14" align="center" vAlign="middle" shadowColor="#fff8c6" shadowOffset="2,2" text=""/>
  </displayList>
  <Button/>
</component>